<VirtualHost *:80>
    ServerName tau.neuron.co.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://tau.neuron.co.id
    DocumentRoot "/var/www/html/tau/"
    <Directory "/var/www/html/tau/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =tau.neuron.co.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
